Does the VPN clients need to be upgraded to latest greatest in order
to connect to the new VPN method?

If not,... how old can you go?